/* About */

.interior-page .page-hero .page-hero-content {
  display: grid;
  align-content: center;
  row-gap: 8px;
  justify-items: center;
  text-align: center;
}

.interior-page .page-hero .breadcrumbs {
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}

.interior-page .page-hero .breadcrumbs ol {
  justify-content: center;
}

.interior-page .page-hero .page-title {
  max-width: 12ch;
}
